<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_歲入累計表>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款>2</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>14128</本月實現數>
<截至本月止累計實現數_2>381698</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-878302</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>14128</本月實現數>
<截至本月止累計實現數_2>381698</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-878302</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>14128</本月實現數>
<截至本月止累計實現數_2>381698</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-878302</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>109</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>14128</本月實現數>
<截至本月止累計實現數_2>381698</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-878302</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>公物遺毀賠償收入</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>303</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>303</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>違約罰款</細目名稱>
<原預算數>1681000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1260000</截至本月止累計分配數_1>
<本月實現數>14128</本月實現數>
<截至本月止累計實現數_2>381395</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-878605</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款>3</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2370000</截至本月止累計分配數_1>
<本月實現數>233500</本月實現數>
<截至本月止累計實現數_2>1974450</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-395550</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項>106</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2370000</截至本月止累計分配數_1>
<本月實現數>233500</本月實現數>
<截至本月止累計實現數_2>1974450</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-395550</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2370000</截至本月止累計分配數_1>
<本月實現數>233500</本月實現數>
<截至本月止累計實現數_2>1974450</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-395550</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>109</預算年度>
<預算科目編號>0523950307-7</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2370000</截至本月止累計分配數_1>
<本月實現數>233500</本月實現數>
<截至本月止累計實現數_2>1974450</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-395550</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0523950307-7</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>血緣鑑定</細目名稱>
<原預算數>2520000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2370000</截至本月止累計分配數_1>
<本月實現數>233500</本月實現數>
<截至本月止累計實現數_2>1974450</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-395550</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款>4</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2344000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2026000</截至本月止累計分配數_1>
<本月實現數>164397</本月實現數>
<截至本月止累計實現數_2>1948529</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-77471</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>2344000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>2026000</截至本月止累計分配數_1>
<本月實現數>164397</本月實現數>
<截至本月止累計實現數_2>1948529</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-77471</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1650000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1626000</截至本月止累計分配數_1>
<本月實現數>23187</本月實現數>
<截至本月止累計實現數_2>1637821</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>11821</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>1650000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1626000</截至本月止累計分配數_1>
<本月實現數>23187</本月實現數>
<截至本月止累計實現數_2>1637821</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>11821</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>電信基地台租金收入</細目名稱>
<原預算數>1296000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>1296000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>1312000</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>16000</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>03</細目編號>
<細目名稱>提款機及販賣機租金收入</細目名稱>
<原預算數>9000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>9000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>10991</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>1991</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950103-8</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>345000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>321000</截至本月止累計分配數_1>
<本月實現數>23187</本月實現數>
<截至本月止累計實現數_2>314830</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-6170</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>2</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950500-8</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>694000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>400000</截至本月止累計分配數_1>
<本月實現數>141210</本月實現數>
<截至本月止累計實現數_2>310708</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-89292</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0723950500-8</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號>01</細目編號>
<細目名稱>廢舊物資售價</細目名稱>
<原預算數>694000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>400000</截至本月止累計分配數_1>
<本月實現數>141210</本月實現數>
<截至本月止累計實現數_2>310708</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-89292</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款>7</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1200000000-8</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>740000</截至本月止累計分配數_1>
<本月實現數>130134</本月實現數>
<截至本月止累計實現數_2>1465465</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>725465</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項>142</項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>740000</截至本月止累計分配數_1>
<本月實現數>130134</本月實現數>
<截至本月止累計實現數_2>1465465</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>725465</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950200-3</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>740000</截至本月止累計分配數_1>
<本月實現數>130134</本月實現數>
<截至本月止累計實現數_2>1465465</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>725465</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
<預算年度>109</預算年度>
<預算科目編號>1223950201-6</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>72184</本月實現數>
<截至本月止累計實現數_2>363138</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>363138</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950201-6</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號>02</細目編號>
<細目名稱>收回經費款</細目名稱>
<原預算數>0</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>0</截至本月止累計分配數_1>
<本月實現數>72184</本月實現數>
<截至本月止累計實現數_2>363138</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>363138</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節>2</節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>831000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>740000</截至本月止累計分配數_1>
<本月實現數>57950</本月實現數>
<截至本月止累計實現數_2>1102327</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>362327</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>04</細目編號>
<細目名稱>員工宿舍費</細目名稱>
<原預算數>458000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>419000</截至本月止累計分配數_1>
<本月實現數>34600</本月實現數>
<截至本月止累計實現數_2>409875</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-9125</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>05</細目編號>
<細目名稱>宿舍管理費</細目名稱>
<原預算數>335000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>308000</截至本月止累計分配數_1>
<本月實現數>23350</本月實現數>
<截至本月止累計實現數_2>273960</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-34040</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>1223950210-7</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號>10</細目編號>
<細目名稱>其他</細目名稱>
<原預算數>38000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>13000</截至本月止累計分配數_1>
<本月實現數>0</本月實現數>
<截至本月止累計實現數_2>418492</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>405492</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
<CGBA2395C_會計月報_歲入累計表_row>
<會計年度>109</會計年度>
<月份>11</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<原預算數>7376000</原預算數>
<追加減數>0</追加減數>
<截至本月止累計分配數_1>6396000</截至本月止累計分配數_1>
<本月實現數>542159</本月實現數>
<截至本月止累計實現數_2>5770142</截至本月止累計實現數_2>
<應收收入數_3>0</應收收入數_3>
<分配數預算餘額_4>-625858</分配數預算餘額_4>
</CGBA2395C_會計月報_歲入累計表_row>
</CGBA2395C_會計月報_歲入累計表>
